<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap-small login">
				
				<h2 class="pageTitle">登入</h2>
                <div class="inputwrap">
                    <label for="">Email</label>
                    <input type="email">
                </div>
                <div class="inputwrap">
                    <label for="">密碼</label>
                    <input type="password">
                </div>
                <div class="inputwrap captcha">
                    <label for="">驗證碼</label>
                    <input type="text">
                    <img src="images/assets/captcha.png" alt="" class="captcha_img">
                </div>

                <div class="btnWrap-full">
                    <a href="#" class="btn">登入</a>
                    <div class="btnWrap_add">
                        <label for=""><input type="checkbox">記住我</label>
                        <a href="forgotpw.html" class="is-pulled-right">忘記密碼</a>
                    </div>
                    <a href="#" class="btn btn-fb">
                        <svg height="23px" width="25px" id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M288,192v-38.1c0-17.2,3.8-25.9,30.5-25.9H352V64h-55.9c-68.5,0-91.1,31.4-91.1,85.3V192h-45v64h45v192h83V256h56.4l7.6-64  H288z" fill="#fff"/></svg>
                        Login with Facebook
                    </a>
                </div>
                
            </div><!-- end dtwrap-small -->

            <div class="dtwrap-small login">
                <h2 class="pageTitle">還沒有帳號？</h2>
                <p class="has-text-centered">首次購物免註冊<br>完成訂購後填寫個人資料<br>系統自動將您升級為會員</p>   
                <div class="btnWrap-full">
                    <a href="#" class="btn">快速購買</a>
                </div>
            </div><!-- end dtwrap-small -->


			<div class="pageCover"></div>
			@@include('./template/_footer.html')
		
		</div><!-- end mainContent -->
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>